Subject: Agrobacterium problems

From: [email-masked] (Steve Wylie)
Date: 10 Oct 1995 00:31:28 -0700

Does anyone else working with Agrobacterium tumefaciens have the 
problems that I do?
 Firstly it is very inconsistant in growth, sometimes 
growing vigorously in liquid medium and at other times growing slowly.
Transforming it with large plasmids with electroporation or triparental 
mating has been impossible with some plasmids but very easy with others 
of comparable size. All conditions and cells identical. 
I use a strain call Agli and have not tried others. I guess I should try 
another strain.
I store a glycerol stock at -80 C and plate onto LB + glucose every 
couple of weeks, working from single colonies taken from that plate.
Any suggestions most welcome. Thanks. 
Steve Wylie
Murdoch University
Western Australia

From bob kirk Wed Oct 11 00:30:34 EDT 1995
Article: 8406 of bionet.plants
Path: bigblue.oit.unc.edu!concert!gatech!newsxfer.itd.umich.edu!chi-news.cic.net!uwm.edu!msunews!news
From: [email-masked]
Newsgroups: bionet.plants
Subject: Re: Oak tissue-culture question
Date: 10 Oct 1995 02:21:53 GMT
Organization: doe-prl
Lines: 33
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]>
Reply-To: bob kirk
NNTP-Posting-Host: 35.8.197.71
X-Newsreader: WinVN 0.90.6

In article <[email-masked]>, [email-masked] (Bob Kirk) says:
>
>[email-masked] (Keith Lura) writes:
>>    I would greatly appreciate learning about any information related
>>to the tissue-culturing of oaks.  I have learned that a growth medium
>>based upon cornstarch instead of expensive seaweed agar has had better
>>results with propogation of such plants as apple trees which are said
>>to be rather difficult;  perhaps this would hold true for members of
>>the genus Quercus as well.  Many, many thanks in advance for any
>>knowledge that can be passed on.
>>                                          Stefan Lura
>
>   Sudeep Vyapari (working with H. Khatamian of the Dept. of Hort. here at
>Kansas State) did his doctoral thesis on this a few years ago. As I recall,
>he studied chinkapin & maybe red oak and managed to obtain somatic embryos,
>etc. As usual the sticking point was regeneration of actual plants.
>   Neither of them is currently working on this, but Sudeep is now with the
>Dept. of Plant Science at Sam Houston State University in Huntsville, Texas.
>Can't get into their Gopher and the WWW site is useless as most, but if you
>can get in touch with him (area code 409 if that helps), he might be able
>to direct you further. He did mention other people were studying the problem
>at that time, and perhaps more progress has been made.
>   Be warned, though, this is not a trivial task, and in fact relatively
>few hardwood trees have ever been successfully tissue cultured - let alone
>had protocols determined for doing so.

Dr O.J. Schwarz at the Botany dept of U. of Tenn, Knoxville should be able to help you.

e-mail : [email-masked]

sridhar